# Asterisk Project : Asterisk 13 ManagerAction_AbsoluteTimeout

Created by wikibot on Aug 08, 2014

# AbsoluteTimeout

### Synopsis

Set absolute timeout.

### Description

Hangup a channel after a certain time. Acknowledges set time with `Timeout Set` message.

### Syntax

    Action: AbsoluteTimeout
    ActionID: <value>
    Channel: <value>
    Timeout: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Channel` - Channel name to hangup.
- `Timeout` - Maximum duration of the call (sec).

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538